.RadPanelBar_Submissions
{
	background: #fff;
}

.RadPanelBar_Submissions .rpRootGroup
{
	border-color: #999;
}

.RadPanelBar_Submissions a.rpLink,
.RadPanelBar_Submissions .rpTemplate
{
	color: #000;
	font: normal 12px/24px "Segoe UI", Arial, sans-serif;
}

.RadPanelBar_Submissions a.rpLink
{
	background-color: #e4e4e4;
	border-color: #999;
}

/* compensate for borders */

.RadPanelBar_Submissions .rpOut
{
	border-color: #e4e4e4;
}

.RadPanelBar_Submissions a.rpExpanded
{
	border-color: #3d556c;
}

.RadPanelBar_Submissions a.rpLink:hover,
.RadPanelBar_Submissions a.rpFocused,
.RadPanelBar_Submissions a.rpSelected
{
	color: #892500;
}

.RadPanelBar_Submissions a.rpLink:hover,
.RadPanelBar_Submissions a.rpFocused
{
	background-color: #ffe79c;
	border-color: #c98400;
}

.RadPanelBar_Submissions a.rpSelected,
.RadPanelBar_Submissions a.rpSelected:hover
{
	background-color: #ffe79c;
	border-color: #ca4b0c;
}

div.RadPanelBar_Submissions a.rpLink .rpOut,
div.RadPanelBar_Submissions a.rpFocused .rpOut, 
div.RadPanelBar_Submissions a.rpLink:hover .rpOut, 
div.RadPanelBar_Submissions a.rpSelected .rpOut, 
div.RadPanelBar_Submissions a.rpSelected:hover .rpOut
{
	padding-bottom: 1px;
	border: 0;
}

/* <disabled items> */
.RadPanelBar_Submissions a.rpDisabled,
.RadPanelBar_Submissions a.rpDisabled:hover
{
	color: #bbb;
	background-color: #e4e4e4;
	border-color: #999;
	cursor: default;
}

.RadPanelBar_Submissions a.rpDisabled:hover .rpOut
{
	border-color: #e4e4e4;
}
/* </disabled items> */

/* <subitems> */
.RadPanelBar_Submissions .rpGroup
{
	background-color: #fff;
}

div.RadPanelBar_Submissions .rpGroup a.rpLink,
div.RadPanelBar_Submissions .rpGroup .rpTemplate
{
	color: #000;
	background-color: transparent;
	background-image: none;
	border: 0;
	margin: 0 2px;
	padding: 1px;
}

div.RadPanelBar_Submissions .rpGroup a.rpLink:hover,
div.RadPanelBar_Submissions .rpGroup a.rpFocused,
div.RadPanelBar_Submissions .rpGroup a.rpSelected,
div.RadPanelBar_Submissions .rpGroup a.rpSelected:hover
{
	color: #892500;
	border: 1px solid #c98400;
	background-color: #ffe79c;
	padding: 0;
}

div.RadPanelBar_Submissions .rpGroup a.rpSelected
{
	background-color: #ffe79c;
	border-color: #ca4b0c;
}

/* <subitems (disabled)> */
div.RadPanelBar_Submissions .rpGroup a.rpDisabled,
div.RadPanelBar_Submissions .rpGroup a.rpDisabled:hover
{
	color: #bbb;
	text-decoration: none;
	background-color: #fff;
	border: 0;
	padding: 1px;
}
/* </subitems (disabled)> */

/* <subitems> */

/* <background positioning> */
.RadPanelBar_Submissions a.rpFocused,
.RadPanelBar_Submissions a.rpLink:hover,
.RadPanelBar_Submissions a.rpExpanded:hover
{
	background-position: 0 -200px;
}

.RadPanelBar_Submissions a.rpLink,
.RadPanelBar_Submissions a.rpExpanded,
.RadPanelBar_Submissions .rpItem a.rpLinkExpandHovered
{
	background-position: 0 0;
}

.RadPanelBar_Submissions a.rpSelected,
.RadPanelBar_Submissions a.rpSelected:hover
{
	background-position: 0 -400px;
}

.RadPanelBar_Submissions .rpFirst a.rpLink,
.RadPanelBar_Submissions .rpFirst a.rpExpanded
{
	background-position: 0 -1px;
}

.RadPanelBar_Submissions .rpFirst a.rpFocused,
.RadPanelBar_Submissions .rpFirst a.rpLink:hover
{
	background-position: 0 -201px;
}

.RadPanelBar_Submissions .rpFirst a.rpSelected,
.RadPanelBar_Submissions .rpFirst a.rpSelected:hover
{
	background-position: 0 -401px;
}

/*      <expand arrows> */
/* <expand arrows> */
.RadPanelBar_Submissions a.rpExpandable .rpExpandHandle,
.RadPanelBar_Submissions a.rpExpanded .rpExpandHandle
{
	background-color: transparent;
	background-image: url('PanelBar/Expandable.png');
	background-repeat: no-repeat;
}

.RadPanelBar_Submissions_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.RadPanelBar_Submissions a.rpExpandable .rpExpandHandle,
.RadPanelBar_Submissions a.rpExpandable:hover .rpNavigation .rpExpandHandle { background-position: 0 -5px; }
.RadPanelBar_Submissions a.rpExpandable:hover .rpExpandHandle,
.RadPanelBar_Submissions a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -5px; }
.RadPanelBar_Submissions a.rpExpanded .rpExpandHandle,
.RadPanelBar_Submissions a.rpExpanded:hover .rpNavigation .rpExpandHandle { background-position: 0 -181px; }
.RadPanelBar_Submissions a.rpExpanded:hover .rpExpandHandle,
.RadPanelBar_Submissions a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -181px; }

.RadPanelBar_Submissions .rpGroup a.rpExpandable span.rpExpandHandle,
.RadPanelBar_Submissions .rpGroup a.rpExpandable:hover .rpNavigation span.rpExpandHandle { background-position: 0 -343px; margin: 4px 0 0 0; }
.RadPanelBar_Submissions .rpGroup a.rpExpandable:hover span.rpExpandHandle,
.RadPanelBar_Submissions .rpGroup a.rpExpandable:hover .rpNavigation span.rpExpandHandleHovered { background-position: 100% -343px; margin: 4px 0 0 0; }
.RadPanelBar_Submissions .rpGroup a.rpExpanded span.rpExpandHandle,
.RadPanelBar_Submissions .rpGroup a.rpExpanded:hover .rpNavigation span.rpExpandHandle { background-position: 0 -482px; margin: 4px 0 0 0; }
.RadPanelBar_Submissions .rpGroup a.rpExpanded:hover span.rpExpandHandle,
.RadPanelBar_Submissions .rpGroup a.rpExpanded:hover .rpNavigation span.rpExpandHandleHovered { background-position: 100% -482px; margin: 4px 0 0 0; }

/*      </expand arrows> */

.RadPanelBar_Submissions .rpGroup a.rpLink,
.RadPanelBar_Submissions .rpGroup a.rpLink .rpOut { background-position: 0 200px; }

.RadPanelBar_Submissions .rpGroup a.rpLink:hover,
.RadPanelBar_Submissions .rpGroup a.rpFocused { background-position: 100% -22px; }
.RadPanelBar_Submissions .rpGroup a.rpLink:hover .rpOut,
.RadPanelBar_Submissions .rpGroup a.rpFocused .rpOut { background-position: 0 0; }

/*      <subitems (selected)> */
.RadPanelBar_Submissions .rpGroup a.rpSelected,
.RadPanelBar_Submissions .rpGroup a.rpSelected:hover { background-position: 100% -222px; background-color: transparent; }
.RadPanelBar_Submissions .rpGroup a.rpSelected .rpOut,
.RadPanelBar_Submissions .rpGroup a.rpSelected:hover .rpOut { background-position: 0 -200px; }
/*      </subitems (selected)> */

/* </background positioning> */
